{// Contains a mapping of number of walls per season
"season_to_walls_map": {"1": 30, "2": 16, ...},
// Contains the actual dataset, one object per wall
"dataset": [{
  // Each wall has a unique identifier, season and episode number
  "wall_id": "3ca8", "season": 1, "episode": 8,
  // The list of 16 words or "clues" associated with the wall
  "words": ["Holmes", "Indiana Jones", "Bannister", ...],
  // Ground-truth connections for each of the four groups of this wall
  "gt_connections": ["Parts of a staircase", "___ cake", ...],
  // The four ground-truth groups for this wall
  "groups": {
    // Each group is an object with a unique ID
    "group_1": {
      "group_id": "3ca8_01",
      // ...ground-truth words
      "gt_words": ["Newel", "Bannister", "Tread", "Riser"],
      // ...and ground-truth connection
      "gt_connection": "Parts of a staircase",
      // Human performance is recorded as solved (1) or unsolved (0)
      "human_performance": {"grouping": 1, "connection": 1}
    }, ...
  }
  // Overall human performance for each group within the wall
  "overall_human_performance": {
    "grouping": [1, 1, 1, 1],
    "connections": [1, 1, 1, 0],
  }
} ...]}